<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7a1dbedcfc5e481da4dd1e1ce8b974e1</id>
   <name>9-5</name>
   <previewFile>7a1dbedcfc5e481da4dd1e1ce8b974e1_p.png</previewFile>
   <originalFile>7a1dbedcfc5e481da4dd1e1ce8b974e1_o.png</originalFile>
   <zipFile>7a1dbedcfc5e481da4dd1e1ce8b974e1_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
